Bug 227520 - Suggestion to switch to Dark after selecting Norway Today does not work
Suggestion to switch to Dark after selecting Norway Today does not work
Status: RESOLVED FIXED
Product: ide
Classification: Unclassified
Component: UI
7.4
PC Linux
: P3 (vote)
: 7.4
Assigned To: Stanislav Aubrecht
issues@ide
:
Depends on:
Blocks: 225542
  Show dependency treegraph
 
Reported: 2013-03-15 13:53 UTC by Antonin Nebuzelsky
Modified: 2013-03-20 02:08 UTC (History)
0 users

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Antonin Nebuzelsky 2013-03-15 13:53:16 UTC
When I switch the editor color profile to Norway Today, a notification bubble is displayed asking if I want to switch to Dark theme. Clicking on the notification text opened Options dialog on the Miscellaneous category with the first tab (Action Items) selected. This does not help the user to do the switch to Dark.
Comment 1 Stanislav Aubrecht 2013-03-18 12:11:50 UTC
core-main 92ff681cc550
Comment 2 Quality Engineering 2013-03-20 02:08:11 UTC
Integrated into 'main-golden', will be available in build *201303192300* on http://bits.netbeans.org/dev/nightly/ (upload may still be in progress)
Changeset: http://hg.netbeans.org/main-golden/rev/92ff681cc550
User: S. Aubrecht <saubrecht@netbeans.org>
Log: #227520 - Suggestion to switch to Dark after selecting Norway Today does not work


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo